fileFormatError = "The uploaded file is not an image."
fileSizeError = "The uploaded image file is empty."
fileTypeError = "The uploaded image has an unsupported format."
fileUploadError = "An unknown error has occurred while uploading the image. Please try again."
fileUploadPermError = "Cannot upload the image. You have no permissions for writing to the required location. Please contact your Plesk Sitebuilder administrator."
fileUploadSuccess = "The image has been uploaded."
